.isitems{
display:block;
position:relative;
top:0px;
left:0px;
width: 300px;
height: 152px;
margin: 0px;
padding: 0px;
overflow:hidden;
}

.isitems li{
clear: both;
position: absolute;
display: inline;
top: 0px;
left: -200px; 
width: 200px;
height: 150px;
padding-right:9px;
}

.isitems li a{
width:200px;
}

.isitem1, .isitem2, .isitem3, .isitem4, .isitem5, .isitem6, .isitem7, .isitem8, .isitem9{
left: auto;
padding-right: 9px;
width:200px;
height:150px;
}

.isitem1{
left:0px;
}

.isitem2{
left:209px;
}

.isitem3{
left:418px;
}

.isitem4{
left:627px;
}

.isitem5
{
left:836px;
}

.isitem6
{
left:1045px;
}

.lfts
{
float:left;
width:20px;
height:152px;
background: url(isleft_na.png) left center no-repeat #e9e9e9;
margin-right:9px;
}

#itemscrollerLeft
{
 display:block;
 width:20px;
 height:152px;
 background: url(isleft_in.png) left center no-repeat #e9e9e9;
}

#itemscrollerLeft:hover
{
 display:block;
 width:20px;
 height:152px;
 background: url(isleft_ac.png) left center no-repeat #e80a47;
}

.rgts
{
 float:left;
 width:20px;
 height:152px;
 background: url(isright_na.png) left center no-repeat #e9e9e9;
}

#itemscrollerRight
{
 display:block;
 width:20px;
 height:152px;
 background: url(isright_in.png) left center no-repeat #e9e9e9;
}

#itemscrollerRight:hover
{
 display:block;
 width:20px;
 height:152px;
 background: url(isright_ac.png) left center no-repeat #e80a47;
}

.isitems
{
 display: none;
 top: 0px;
 left: 0px;
 overflow: visible;
}

#itemscroller 
{
 display:block;
 height: 152px;
 left:0px;
 margin:0px;
 overflow:hidden;
 padding:0px;
 position:relative;
 top:0px;
 width:209px;
 float:left;
}

.scroller
{
 width:300px;
 height:152px;
}